package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuModificacionMasivaAlias extends DefaultItemMenuSistema {

	public ItemMenuModificacionMasivaAlias() {
		super("indexController.mniModificacionMasivaAlias.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.MODIFICACIONMASIVAALIAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/modificacionMasivaTarifasAlias.zul",
                Labels.getLabel("indexController.mniModificacionMasivaAlias.label"), getArgs(), desktop);
		
	}

}
